當(dāng)前位置:北京恒奧德儀器儀表有限公司>> JK-BGK-4000振弦式弧焊型應(yīng)變計(jì)/
| 參 考 價(jià) | 面議 |
聯(lián)系方式:王蕊查看聯(lián)系方式
更新時(shí)間:2015-08-11 14:05:36瀏覽次數(shù):503次
聯(lián)系我時(shí),請告知來自 儀表網(wǎng)1.振弦式弧焊型應(yīng)變計(jì)/振弦式弧焊型應(yīng)變儀 / 型號:JK-BGK-4000
JK-BGK4000型振弦式弧焊型應(yīng)變計(jì)/ 主要用于管線、鋼結(jié)構(gòu)、鋼板樁和橋梁等各種結(jié)構(gòu)的應(yīng)變監(jiān)測。既可將儀器的兩個(gè)端塊用電弧焊接或螺栓固定在結(jié)構(gòu)表面以監(jiān)測鋼結(jié)構(gòu)的應(yīng)變,也可粘接或使用一段錨桿通過鉆孔的方式固定在混凝土結(jié)構(gòu)表面上來測量混凝土的應(yīng)變,內(nèi)置的溫度傳感器可同時(shí)監(jiān)測環(huán)境溫度。
主要技術(shù)指標(biāo):
標(biāo)準(zhǔn)量程 | 3000με |
非線性度 | 直線:≤1%FS;多項(xiàng)式:≤0.1%FS |
靈 敏 度 | 1με |
溫度范圍 | -20~+80℃ |
標(biāo) 距 | 100、150mm |
安裝方式 | 表面安裝 |
配置:
JK-GK/BGK02-187V3 | 四芯屏蔽電纜 |
JK-GK-403/BGK-408 | 振弦式讀數(shù)儀 |
JK-BGK4000-BOXC | 混凝土結(jié)構(gòu)保護(hù)罩 |
JK-BGK4000-BOXS | 鋼結(jié)構(gòu)保護(hù)罩 |
2.測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量 型號:FL-ME210ADSL
產(chǎn)品介紹
FL-ME210 xDSL測試儀是一款體積小功能齊全的xDSL線路維護(hù)儀表,更加貼近實(shí)際的維護(hù)需要,操作簡單,測試方便,不但可以幫助您確認(rèn)用戶線路是否能開通xDSL業(yè)務(wù),還可以評估您提供給用戶的服務(wù)品質(zhì)。
功能及技術(shù)指標(biāo)
1、兼容ADSL/ADSL2/ADSL2+/READSL。
2、可測試的xDSL線路的傳輸參數(shù):
線路衰減;線路噪聲裕量;上行信道速率;下行信道速率;上/下行大速率;輸出功率;
DMT子信道上調(diào)制的比特?cái)?shù),以及各子信道頻點(diǎn)數(shù);誤碼(CRC、HEC、FEC、NCD、OCD)個(gè)數(shù);
可顯示xDSL線路上各種狀態(tài):信號丟失、鏈接關(guān)閉;
3、可以進(jìn)行PPPoE撥號和修改撥號屬性,驗(yàn)證用戶到ISP
服務(wù)商的連通性;PAP和CHAP可選;
4、可以進(jìn)行Ping測試:
PPPoE撥號成功后進(jìn)行Ping網(wǎng)絡(luò)層測試;丟包率測試。
5、仿真Modem功能;Modem軟件在線升級;
6、DMM測試:電壓、環(huán)阻、電容。
7、測試數(shù)據(jù)存儲功能;
8、符合標(biāo)準(zhǔn)情況:符合ANSI T1.413 Issue 2
·ITU-T G.992.1(G.dmt) · ITU-T G.992.2(G.lite)
·ITU-T G.992.3(ADSL2) · RE-ADSL2
·ITU-T G.992.4(Splitterless ADSL2)
·ITU-T G.992.5(ADSL2+)
9、支持模式:
·支持RFC1483(RFC2684)橋接/路由模式
·支持PPPoE(RFC2516)、PPPoA(RFC2364)
·支持LLC/VC MUX,支持PAP/CHAP
10、儀表常規(guī)參數(shù):
·手持式:體積200 × 90 ×33mm
·顯示屏:液晶顯示帶背光
·鋰電池:持續(xù)工作時(shí)間約6小時(shí)左右
3.手持式通信電纜障礙測試儀/通信電纜障礙測試計(jì) 型號:FL-ME120
功能特點(diǎn)
1.時(shí)域反射法(TDR):可測斷線、混線、絕緣不良等各種類型的故障。
2.自動測試快速準(zhǔn)確。
3.人機(jī)界面友好,操作方便、直觀。
4.干電池/充電電池供電,更換方便;電池欠壓自動關(guān)機(jī),無操作自動關(guān)機(jī)。
5.手持式、質(zhì)輕便攜。
技術(shù)指標(biāo)
1.測試范圍:0-4km
2.分辨率:0-1km高1m,2km高2m,4-8km高8m。
3.脈沖幅度:30V。
4.脈沖寬度:80ns-5μs,自動調(diào)節(jié)。
5.測試盲區(qū):1m。
6.波速度調(diào)節(jié)范圍:100-300m/μs。
7.增益調(diào)節(jié)范圍:0-80db。
8.顯示方式:128×64點(diǎn)陣LCD
9.供電電源:6節(jié)AA型(5號)干電池或鎳氫電池。
10.體積:225mm×105mm×50mm
11.質(zhì)量:0.42kg(不含電池)
4.通信電纜障礙綜合測試儀 型號:FL-ME112
適用于測量市話鉛皮電纜、全塑電纜、用戶皮線的斷線、混線、地氣、絕緣不良、接觸不良等故障的精確位置。是縮短故障查找時(shí)間、提高工作效率、減輕線路維護(hù)人員勞動強(qiáng)度的得力工具。線路查修人員也可以用于線路工程驗(yàn)收和檢查電纜電氣特性。
產(chǎn)品特點(diǎn)及技術(shù)指標(biāo)
? 脈沖反射測試法和智能電橋測試法,可以測試斷線、混線、絕緣不良等各種類型的故障;
? 全自動測試,智能故障診斷,全中文操作菜單,液晶顯示具有背光功能;
? 具有兆歐表和歐姆表功能,能夠測試絕緣電阻和環(huán)路電阻;
? 自動增益和自動阻抗平衡技術(shù),替代繁瑣的電位器調(diào)節(jié);
? 可充鋰電電池,智能充電,無需值守。
? 脈沖反射測試法:大測量范圍 8km ,可以根據(jù)電纜長度選擇適合的測量范圍。測試盲區(qū): 0m。
? 阻抗平衡自動調(diào)節(jié),增益調(diào)節(jié):自動和手動相結(jié)合
? 智能電橋測試法:能夠測試絕緣不良電阻大值: 100 МΩ。能夠測試電纜大長度: 9999m。
? 可以分三段輸入線徑 0.3mm-0.99mm
? 充電時(shí)間約 3 個(gè)半小時(shí),充滿后連續(xù)工作時(shí)間 5 小時(shí);
? 體積: 230 × 150 × 160mm,重量: 2Kg。
5.手持式光功率計(jì)/功率儀 型號:FL-ME301
FL-ME301系列手持式光功率計(jì)是為安裝、運(yùn)營和維護(hù)光纖網(wǎng)絡(luò)專門設(shè)計(jì)的一種精準(zhǔn)、耐用、的便攜式儀表。具有靈活的外形、可選擇開關(guān)的背光顯示和自動關(guān)機(jī)功能、超寬的光功率測試范圍、精準(zhǔn)的測試精度以及用戶自校準(zhǔn)功能和通用接口設(shè)計(jì),同時(shí)線性指標(biāo)(mW)和非線性指標(biāo)(dBm)同屏顯示。
產(chǎn)品特性
用戶自校準(zhǔn)功能
采用通用的9V電池,長達(dá)240小時(shí)的連續(xù)工作時(shí)間
線性(mW)和非線性指標(biāo)(dBm)同時(shí)顯示
獨(dú)到的FC/SC/ST通用接口,無需復(fù)雜轉(zhuǎn)換
可選的自動關(guān)機(jī)功能
可選開/關(guān)的背光顯示
技術(shù)指標(biāo):
儀表型號 | FL-ME301A | FL-ME301C |
波長范圍 | 800~1700 | |
探頭類型 | InGaAs | |
功率測量范圍 | -70~+3 | -50~+26 |
不確定度 | ±5% | |
標(biāo)準(zhǔn)波長(nm) | 850、980、1300、1310、1490、1550 | |
顯示分辨率 | 線性顯示:0.1% 對數(shù)顯示:0.01dBm | |
工作溫度(℃) | -10~+60 | |
存儲溫度(℃) | -25~+70 | |
自動關(guān)機(jī)時(shí)間(min) | 10 | |
電池持續(xù)工作時(shí)間(h) | 240 | |
外形尺寸(mm) | 172×82×33 | |
電源 | 9V 電池 | |
重量(g) | 310 | |
溫馨提示:以上產(chǎn)品資料和圖片全都是按照順序相對應(yīng)的
請輸入賬號
請輸入密碼
請輸驗(yàn)證碼
以上信息由企業(yè)自行提供,信息內(nèi)容的真實(shí)性、準(zhǔn)確性和合法性由相關(guān)企業(yè)負(fù)責(zé),儀表網(wǎng)對此不承擔(dān)任何保證責(zé)任。
溫馨提示:為規(guī)避購買風(fēng)險(xiǎn),建議您在購買產(chǎn)品前務(wù)必確認(rèn)供應(yīng)商資質(zhì)及產(chǎn)品質(zhì)量。